# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2006 Sun
# Microsystems, Inc. All Rights Reserved.
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.

LBL_WizardWizardTitle=Wizard

# Wizard Type panel (1.step)
ACS_CTL_Custom=Custom
ACS_CTL_Dynamic=Dynamic
ACS_CTL_NewFile=New File
ACS_CTL_Static=Static
ACS_LBL_NumberOfSteps=Number of Wizard Panels:
ACS_WizardTypePanel=
CTL_Custom=&Custom
CTL_Dynamic=&Dynamic
CTL_NewFile=New &File
CTL_Static=&Static
LBL_NumberOfSteps=N&umber of Wizard Panels:
LBL_RegistrationType=Registration Type:
LBL_WizardSteps=Wizard Step Sequence:
LBL_WizardType_Title=Wizard Type
MSG_IncorrectNumberOfSteps=Number of wizard panels must be an integer (1 or greater).
MSG_EmptyNumberOfSteps=Please specify number of wizard panels (an integer 1 or greater).

# Name and Location (2.step)
ACS_LBL_Category=Category
ACS_LBL_ClassNamePrefix=Class Name Prefix
ACS_LBL_CreatedFiles=Created Files
ACS_LBL_DisplayName=Display Name
ACS_LBL_Icon=Icon
ACS_LBL_IconBrowse=Browse...
ACS_LBL_ModifiedFiles=Modified Files
ACS_LBL_PackageName=Package
ACS_LBL_ProjectName=Project
ACS_NameIconLocationPanel=
CTL_EnterLabel=<enter label>
CTL_None=<none>
ERR_Category_Invalid=Category is malformed.
ERR_Package_Invalid=Package is blank or malformed.
ERR_ToBeCreateFileExists=The file {0} already exists.
LBL_Category=C&ategory:
LBL_ClassNamePrefix=Class &Name Prefix:
LBL_CreatedFiles=&Created Files:
LBL_DisplayName=&Display Name:
LBL_Icon=&Icon:
LBL_Icon_Browse=Bro&wse...
LBL_ModifiedFiles=&Modified Files:
LBL_NameIconLocation_Title=Name and Location
LBL_PackageName=Pac&kage:
LBL_ProjectName=&Project:
LBL_Select=Select
MSG_ClassNameMustBeValidJavaIdentifier=Class Name Prefix must be a valid Java identifier.
MSG_DisplayNameMustBeEntered=Display name must be entered.
